.windowstyle60809{ font-size: 14pt; font-family: 黑体; font-weight: bold; color: #76beca ;}
#erjidaohang{
list-style-type:none;
width:190px;
margin-bottom:50px;}
#erjidaohang li{
margin-top:15px;
text-align:left;}


A.c60807 {
color: #013848;
font-size: 15px;
font-weight: bold;
text-decoration: none;}
A.c60807:link {
color: #013848;}  
A.c60807:visited {
color: #013848;}  
A.c60807:active {
color: #ff8400;}  
A.c60807:hover {
color: #ff8400;}
#erjidaohangzhong a{
color: #ff8400;}
.timestyle60806{ font-size: 9pt ;}
.subtitlestyle60806{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle60806{ font-size: 18pt; font-family: 黑体; font-weight: bold; color: #3f92a0; line-height: 150%; top: 10px; bottom: 10px ;}
.attachstyle60806{ font-size: 9pt;}
.contentstyle60806{ font-size: 9pt; color: #222222; padding-top: 10px; line-height: 150% ;}
.clickstyle60806{ font-size: 9pt;}
.authorstyle60806{ font-size: 9pt; line-height: 150% ;}